
.policy_l {
    padding-left: 30px;
    height: fit-content;
    position: sticky;
    top: 0;
}

.sec-half {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.address-list {
    margin-bottom: var(--con-gap);
}
.policy_r {
    padding: var(--page-padding);
}
.policy_r * {
    font-size: var(--d3);
}
.policy_r::after {
    content: '';
    display: block;
    width: 100%;
    height: 150px;
    /* background: linear-gradient(to bottom, transparent, var(--primary) 30%); */
    position: sticky;
    bottom: 0;
}

.policy_container {
    margin-top: 180px;
    padding-bottom: 40px;
}

.policy_title {
    font-size: var(--ft40);
    font-weight: var(--semi-bold);
    text-align: center;
}

.policy_wrap {
    width: 100%;
    padding: 40px;
    margin-top: 32px;
    border-radius: var(--radius-lg);
    background-color: var(--gray-100);
}

@media all and (max-width: 1400px) {
    .policy_container {
        margin-top: 120px;
    }

    .policy_title {
        font-size: var(--ft28);
    }
}

@media all and (max-width: 1400px) {
    .policy_title {
        font-size: var(--ft24);
    }

    .policy_wrap {
        margin-top: 24px;
        padding: 24px;
    }
}

@media all and (max-width: 1400px) {
  
}
